/* Fonts CSS */

@font-face {
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 600;
    src: local(''),
    url('fonts/barlow-v5-latin-ext_latin-600.woff2') format('woff2');
}

@font-face {
    font-family: 'Barlow';
    font-style: normal;
    font-weight: 700;
    src: local(''),
    url('fonts/barlow-v5-latin-ext_latin-700.woff2') format('woff2');
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    src: local(''),
    url('fonts/montserrat-v15-latin-ext_latin-600.woff2') format('woff2');
}

@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 400;
    src: local(''),
    url('fonts/rubik-v14-latin-ext_latin-regular.woff2') format('woff2');
}

@font-face {
    font-family: 'Source Code Pro';
    font-style: normal;
    font-weight: 500;
    src: local(''),
    url('fonts/source-code-pro-v14-latin-ext_latin-500.woff2') format('woff2');
}

@font-face {
    font-family: 'Varela Round';
    font-style: normal;
    font-weight: 400;
    src: local(''),
    url('fonts/varela-round-v13-latin-ext_latin-regular.woff2') format('woff2');
}

@font-face {
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 400;
    src: local(''),
    url('fonts/roboto-slab-v13-latin-ext_latin-regular.woff2') format('woff2');
}